### Method

# ClapperGtk TitleHeader set_fallback_to_uri

#### Declaration [src]

    void
    clapper_gtk_title_header_set_fallback_to_uri (
      ClapperGtkTitleHeader* header,
      gboolean enabled
    )

#### Description [src]

Set whether a `ClapperMediaItem:uri` property should be displayed as a header text when no other title could be determined.

Sets property | `ClapperGtk.TitleHeader:fallback-to-uri`

#### Parameters

`enabled`

  Type: `gboolean`

  Whether enabled.